.business-item {
    border-bottom: 1px solid #eeeeee;
    border-top: 1px solid #eeeeee;
    transition: all 0.3s ease-in-out;
}

/*.business-item:hover {*/
/*    border-bottom: 1px solid #00A76B;*/
/*    border-top: 1px solid #00A76B;*/
/*}*/

/*.business-item_active {*/
/*    border-top: 1px solid #00A76B;*/
/*    border-bottom: 1px solid #00A76B;*/
/*}*/

.business-item_active .business-heading .business-heading__text {
    color: #00a76b;
}

.business-item_active .business-heading .business-heading__text a:link,
.business-item_active .business-heading .business-heading__text a:visited {
    color: #00a76b;
}

.business-item_active .business-heading .button_round {
    border: 1px solid #00a76b;
}

.business-item_active .business-heading .button_round > svg {
    fill: #00a76b;
    transform: rotate(0);
}

.business-heading {
    display: flex;
    align-items: flex-start;
    padding: 30px 0;
}

.business-heading__text {
    max-width: 553px;
    width: 100%;
    font-family: "Open Sans", "sans-serif";
    font-weight: 400;
    font-style: normal;
    font-size: 25px;
    color: #0e0e0f;
    transition: all 0.3s ease-in-out;
}

.business-heading__text a {
    text-decoration: none;
    transition: all 0.3s ease-in-out;
}

.business-heading__text a:link,
.business-heading__text a:visited {
    color: #0e0e0f;
}

.business-heading__button {
    margin-left: auto;
}

.business-heading .button_round {
    transition: all 0.3s ease-in-out;
}

.business-heading .button_round > svg {
    transition: all 0.3s ease-in-out;
}

/*.business-heading:hover .business-heading__text a {*/
/*    color: #00A76B;*/
/*    text-decoration: underline;*/
/*}*/

/*.business-heading:hover .button_round {*/
/*    border: 1px solid #00A76B;*/
/*}*/

/*.business-heading:hover .button_round > svg {*/
/*    fill: #00A76B;*/
/*}*/

.business-description__item {
    padding-top: 40px;
    padding-bottom: 40px;
    border-top: 1px solid transparent;
    border-bottom: 1px solid #eeeeee;
    margin-top: -1px;
    transition: border-color, 0.2s;
}

.business-description__item:first-child {
    border-top: 1px solid #eeeeee;
}

.business-description__item:hover {
    border-color: #00a76b;
}

.business-description-item__inner {
    width: 100%;
    gap: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.business-description-item__box {
    max-width: 661px;
    width: 50%;
}

.business-description-item__text {
    font-family: "Roboto", "sans-serif";
    font-weight: 300;
    font-style: normal;
    font-size: 16px;
    color: #8e8e93;
    margin-bottom: 40px;
    &:last-child {
        margin-bottom: 0;
    }
}

.business-description-item__title h3 {
    font-weight: 400;
    font-style: normal;
    font-size: 25px;
    color: #0e0e0f;
    margin-top: 0;
    margin-bottom: 16px;
    transition: color, 0.3s;
}

.business-description-item__text h3 a {
    color: inherit;
}

.business-description-item__text p {
    margin: 0;
    line-height: 26px;
}

.business-description-item__buttons {
    display: flex;
    gap: 16px;
}

.business-description-item__btn {
    max-width: 142px;
    width: 100%;
}

.business-description-item__img {
    max-width: 640px;
    width: 50%;
    height: 378px;
    border-radius: 20px;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
}

.business-description-item__img img {
    width: 100%;
    max-height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}

.business-description-item__text h1 {
    font-family: "Roboto", "sans-serif";
    font-weight: 300;
    font-style: normal;
    font-size: 18px;
    color: #0e0e0f;
    margin-top: 0;
    margin-bottom: 16px;
}

.business-description__banner {
    display: none;
}

@media screen and (min-width: 768px) {
    .business-description {
        max-height: unset !important;
    }

    .business-heading__button {
        display: none;
    }
}

@media screen and (max-width: 767px) {
    .business-heading {
        align-items: center;
    }
    .business-heading__img {
        display: none;
    }
    .business-description {
        overflow: hidden;
        /* max-height: 0; */
        transition: max-height 0.3s ease-out;
    }
    .business-description.active {
        max-height: unset;
    }
    .business-description__banner {
        display: block;
        margin-bottom: 30px;
    }
    .business-description-item__inner {
        flex-direction: column;
    }

    .business-description-item__box {
        width: 100%;
        max-width: 100%;
        order: 1;
    }
    .business-description-item__img {
        order: 0;
        max-height: 288px;
        height: auto;
        width: 100%;
        max-width: 100%;
    }
}
